import React from 'react';
import ReactDOM from 'react-dom';

import Board from './board';

import './index.css';


class Game extends React.Component {
  constructor(props){
    super(props);
    this.state = { showPopup: false };
  }

  render() {
    return (
      <div className="game">
        <div className="game-board">
          <Board />
        </div>
      </div>
    );
  }
}

// ========================================

ReactDOM.render(
  <Game />,
  document.getElementById('root')
);
